Bug 802215 - [FEAT] Ability to do volume operations for all volumes
[FEAT] Ability to do volume operations for all volumes
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Kaushal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 02:22 EDT by Bala.FA
Modified: 2015-11-22 21:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bala.FA 2012-03-12 02:22:43 EDT
We need a way to run volume commands for all volumes eg.
stopping all running volumes, starting all volumes etc

This is very much required during migration from one gluster cluster setup to another.
Comment 1 Amar Tumballi 2012-07-11 01:36:37 EDT
sometime in future...
Comment 2 Niels de Vos 2014-11-27 09:45:08 EST
Feature requests make most sense against the 'mainline' release, there is no ETA for an implementation and requests might get forgotten when filed against a particular version.
Comment 3 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.